CREATE TABLE fco_diagnosticos
(
    diagnostico    varchar2(5) NOT NULL,
    descripcion    varchar2(100) NOT NULL,
    CONSTRAINT PK_fco_diagnosticos PRIMARY KEY (diagnostico)
    USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_diagnosticos FOR ADAM.fco_diagnosticos;
GRANT ALL ON fco_diagnosticos TO ADAMA;
